```python
import numpy as np
import matplotlib.pyplot as plt

def gen_circle(x,y,r,n):
    def incircle(p):
        return (p[0]-x)**2+(p[1]-y)**2<r**2
    n=int(16*n/np.pi)
    gx=np.random.rand(n)*2*r-r+x
    gy=np.random.rand(n)*2*r-r+y
    gp=np.asarray([gx,gy]).T
    ngp=np.array(list(filter(lambda p:incircle(p),gp)))
    return ngp,ngp.shape[0]
def draw_two_circle():
    A,_=gen_circle(10,10,5,10000)
    B,_=gen_circle(10,20,5,1000)
    plt.scatter(A[:,0],A[:,1],s=0.5)
    plt.scatter(B[:,0],B[:,1],s=0.5)
    ax = plt.gca()
    ax.set_aspect(1)
    plt.savefig("draw_two_circle.jpg",dpi=300)

draw_two_circle()
```